@charset "ISO-8859-1";#site{padding:0 0 0;}
#block3 a{font-weight:700;color:#c03;}
#basismenu{margin-left:-20px;display:inline;}
#block1{margin-top:15px;width:300px;}
#block2{float:right;height:141px;width:152px;}
#block3{height:217px;}
#block3 #voordelen div{position:absolute;}
#block3 #voordelen .c1{width:150px;}
#block3 #voordelen .c2{left:170px;width:150px;}
#block3 #voordelen .c3{left:340px;width:130px;}
#block3 #voordelen .r2c1{top:72px;}
#block3 #voordelen .r3c1{top:144px;}
#block3 #voordelen .r2c2{top:54px;}
#block3 #voordelen .r3c2{top:108px;}
#block3 #voordelen .r3c3{top:126px;}
#block4 .A1{height:98px;}
#block4{margin-top:12px;margin-bottom:20px;}
#block4 #geldracers{float:left;margin:20px 0 0;}
#block4 #geldracers .geldracer{float:left;text-align:center;width:90px;}
#block5{height:371px;margin-left:-20px;width:492px;}
#block5 .A1{float:left;width:237px;}
#block5 .A2{float:right;width:237px;}
#gamen .r1{height:105px;}
#gamen .r2{height:165px;}
#prijzen .r1{height:196px;}
#prijzen .r2{height:74px;text-align:center;}
#prijzen .r2 .prices{width:193px;margin:auto;}
#prijzen .r2 div{width:88px;}
#prijzen .r2 .A2{float:right;}